TeaSpeak problem

Joined
Nov 26, 2016
Messages
41
Likes
15
Points
41
Age
19
#1
Hi, i instelled latest teaspeak version on my debian 9 server but when i try to connect i receive the following error:

Disconnected from server (server version is too old for command)

what i have to do?
 

kalle

high minded
Contributor
Joined
Oct 28, 2015
Messages
295
Likes
146
Points
118
Age
23
Location
Bosnia and Herzegovina
#4
Hi, i instelled latest teaspeak version on my debian 9 server but when i try to connect i receive the following error:

Disconnected from server (server version is too old for command)

what i have to do?
TeaSpeak is dead.

come è la tua versione del client ts3?
Keep it english in main forum.
 
Joined
Dec 16, 2016
Messages
18
Likes
8
Points
18
Age
16
Location
Italy
#5
ops, I wrote by mistake in Italian XD
anyway I wanted to write, what version of ts do you have?
 

Top